/*     208076 : 타이틀 텍스트      */
.title__208076__ {font-size:0}
.title__208076__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__208076__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__208076__.style_top p {padding-top:10px}
.title__208076__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__208076__.style_right p {padding-right:14px}
.title__208076__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__208076__.style_bottom p {padding-bottom:12px}
.title__208076__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__208076__.style_left p {padding-left:14px}
.title__208076__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__208076__.style_circle1 p {padding-left:18px}
.title__208076__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__208076__.style_circle2 p {padding-left:18px}
.title__208076__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__208076__ p {font-size:24px}
	.title__208076__.style_top p:before {width:24px}
	.title__208076__.style_right p:before {height:24px}
	.title__208076__.style_bottom p:before {width:24px}
	.title__208076__.style_left p:before {height:24px}
}

/*     208077 : 이미지      */
.img__208077__ {max-width:100%}
.img__208077__ * {box-sizing:border-box}
.img__208077__ a {display:block;vertical-align:top}
.img__208077__ img {width:1920px;vertical-align:top}

/*     208078 : 이미지      */
.img__208078__ {max-width:100%}
.img__208078__ * {box-sizing:border-box}
.img__208078__ a {display:block;vertical-align:top}
.img__208078__ img {width:1920px;vertical-align:top}

/*     208079 : 이미지      */
.img__208079__ {max-width:100%}
.img__208079__ * {box-sizing:border-box}
.img__208079__ a {display:block;vertical-align:top}
.img__208079__ img {width:1920px;vertical-align:top}

/*     208080 : 이미지      */
.img__208080__ {max-width:100%}
.img__208080__ * {box-sizing:border-box}
.img__208080__ a {display:block;vertical-align:top}
.img__208080__ img {width:1920px;vertical-align:top}

/*     208081 : 이미지      */
.img__208081__ {max-width:100%}
.img__208081__ * {box-sizing:border-box}
.img__208081__ a {display:block;vertical-align:top}
.img__208081__ img {width:1920px;vertical-align:top}

/*     208082 : 이미지      */
.img__208082__ {max-width:100%}
.img__208082__ * {box-sizing:border-box}
.img__208082__ a {display:block;vertical-align:top}
.img__208082__ img {width:1920px;vertical-align:top}

/*     208083 : 이미지      */
.img__208083__ {max-width:100%}
.img__208083__ * {box-sizing:border-box}
.img__208083__ a {display:block;vertical-align:top}
.img__208083__ img {width:1920px;vertical-align:top}

/*     213334 : 타이틀 텍스트      */
.title__213334__ {font-size:0}
.title__213334__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__213334__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__213334__.style_top p {padding-top:10px}
.title__213334__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__213334__.style_right p {padding-right:14px}
.title__213334__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__213334__.style_bottom p {padding-bottom:12px}
.title__213334__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__213334__.style_left p {padding-left:14px}
.title__213334__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__213334__.style_circle1 p {padding-left:18px}
.title__213334__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__213334__.style_circle2 p {padding-left:18px}
.title__213334__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__213334__ p {font-size:24px}
	.title__213334__.style_top p:before {width:24px}
	.title__213334__.style_right p:before {height:24px}
	.title__213334__.style_bottom p:before {width:24px}
	.title__213334__.style_left p:before {height:24px}
}

/*     213331 : 이미지      */
.img__213331__ {max-width:100%}
.img__213331__ * {box-sizing:border-box}
.img__213331__ a {display:block;vertical-align:top}
.img__213331__ img {width:1920px;vertical-align:top}

/*     213333 : 이미지      */
.img__213333__ {max-width:100%}
.img__213333__ * {box-sizing:border-box}
.img__213333__ a {display:block;vertical-align:top}
.img__213333__ img {width:1920px;vertical-align:top}

/*     213332 : 이미지      */
.img__213332__ {max-width:100%}
.img__213332__ * {box-sizing:border-box}
.img__213332__ a {display:block;vertical-align:top}
.img__213332__ img {width:1920px;vertical-align:top}

/*     213330 : 이미지      */
.img__213330__ {max-width:100%}
.img__213330__ * {box-sizing:border-box}
.img__213330__ a {display:block;vertical-align:top}
.img__213330__ img {width:1920px;vertical-align:top}

/*     208088 : 타이틀 텍스트      */
.title__208088__ {font-size:0}
.title__208088__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__208088__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__208088__.style_top p {padding-top:10px}
.title__208088__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__208088__.style_right p {padding-right:14px}
.title__208088__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__208088__.style_bottom p {padding-bottom:12px}
.title__208088__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__208088__.style_left p {padding-left:14px}
.title__208088__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__208088__.style_circle1 p {padding-left:18px}
.title__208088__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__208088__.style_circle2 p {padding-left:18px}
.title__208088__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__208088__ p {font-size:24px}
	.title__208088__.style_top p:before {width:24px}
	.title__208088__.style_right p:before {height:24px}
	.title__208088__.style_bottom p:before {width:24px}
	.title__208088__.style_left p:before {height:24px}
}

/*     208089 : 이미지 리스트 (타일형)      */
.img_tile__208089__ {overflow:hidden}
.img_tile__208089__ .img_inner {margin:0 -5px}
.img_tile__208089__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__208089__ * {box-sizing:border-box}
.img_tile__208089__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__208089__ .item a {display:block}
.img_tile__208089__ .figure {display:block}
.img_tile__208089__ .figure img {vertical-align:top}
.img_tile__208089__ .caption {display:block;margin-top:10px}
.img_tile__208089__ .caption > span {display:block}
.img_tile__208089__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__208089__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__208089__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__208089__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__208089__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__208089__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__208089__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__208089__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__208089__ .item {width:100%}
.col_m_2__208089__ .item {width:50%}
.col_m_3__208089__ .item {width:33.3333%}
.col_m_4__208089__ .item {width:25%}
.col_m_1__208089__ .item,
.col_m_2__208089__ .item2n,
.col_m_3__208089__ .item3n,
.col_m_4__208089__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__208089__ .item,
	.col_m_2__208089__ .item2n,
	.col_m_3__208089__ .item3n,
	.col_m_4__208089__ .item4n {clear:none}

	.col_t_1__208089__ .item {width:100%}
	.col_t_2__208089__ .item {width:50%}
	.col_t_3__208089__ .item {width:33.3333%}
	.col_t_4__208089__ .item {width:25%}
	.col_t_5__208089__ .item {width:20%}
	.col_t_6__208089__ .item {width:16.6666%}
	.col_t_1__208089__ .item,
	.col_t_2__208089__ .item2n,
	.col_t_3__208089__ .item3n,
	.col_t_4__208089__ .item4n,
	.col_t_5__208089__ .item5n,
	.col_t_6__208089__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__208089__ .img_inner {margin:0 -10px}
	.img_tile__208089__ .item {padding:10px}
	.img_tile__208089__ .caption {margin-top:15px}
	.img_tile__208089__ .caption > span.content {margin-top:10px}

	.text_sml__208089__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__208089__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__208089__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__208089__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__208089__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__208089__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__208089__ .item,
	.col_t_2__208089__ .item2n,
	.col_t_3__208089__ .item3n,
	.col_t_4__208089__ .item4n,
	.col_t_5__208089__ .item5n,
	.col_t_6__208089__ .item6n {clear:none}

	.col_pc_1__208089__ .item {width:100%}
	.col_pc_2__208089__ .item {width:50%}
	.col_pc_3__208089__ .item {width:33.3333%}
	.col_pc_4__208089__ .item {width:25%}
	.col_pc_5__208089__ .item {width:20%}
	.col_pc_6__208089__ .item {width:16.6666%}
	.col_pc_1__208089__ .item,
	.col_pc_2__208089__ .item2n,
	.col_pc_3__208089__ .item3n,
	.col_pc_4__208089__ .item4n,
	.col_pc_5__208089__ .item5n,
	.col_pc_6__208089__ .item6n {clear:both}
}

